@font-face
{
  font-family: IcoMoon;
  src: url('../fonts/IcoMoon.eot');
  src: url('../fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../fonts/IcoMoon.svg#IcoMoon') format('svg'), url('../fonts/IcoMoon.woff') format('woff'), url('../fonts/IcoMoon.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
/*BOTTOM MODULES*/
.span3
{
}
.row-fluid .span3
{
  =width: 23.351063827638%;
}
.row-fluid .span9
{
  =width: 73.414893609638%;
}
/*MENU VERTICAL*/
.well._menu .nav.menu
{
  padding-left: 10px;
}
.well._menu .nav.menu A
{
  line-height: inherit;
  border-bottom: 1px solid #F1F1F1;
}
.well._menu .nav.menu A:hover
{
  color: #969696;
  background-color: transparent;
}
.well._menu UL.menu
{
  list-style-type: square;
  color: #666666;
}
/*LOGO TEXT*/
.site-title
{
  font-size: 40px;
  line-height: 48px;
  font-weight: bold;
  margin-left: 5px;
  color: #118EEC;
}
.site-description
{
  margin-left: 5px;
  color: #118EEC;
}
/*BODY ETC.*/
BODY
{
  color: #000000;
  padding: 0 !important;
  margin-top: 10px;
  margin-bottom: 10px;
}
BODY.site
{
  background: #FFF url(../images/backgrounds/body_bg_default.png);
  background-repeat: fixed;  
  padding-top: 0;
}
.header
{
  background-color: transparent;
  min-height: 120px;
  background-image: url(../images/backgrounds/header_bg.jpg);
  margin-bottom: 0px;
}
.header-inner IMG
{
  margin-top: 10px;
  margin-left: 10px;
  float: left;
}
.container
{
  background-color: #FFFFFF;
}
/*DR*/
.container
{
  min-width: 940px;
}
/*DR*/
.row-fluid
{
  padding-left: 1%;
  padding-right: 1%;
  width: 98%;
}
HR
{
  margin: 0;
  border: 0 transparent;
}
A
{
  text-decoration: none;
  color: #118EEC;
}
A:hover
{
  color: #000000;
  text-decoration: underline;
}
/*MODULES*/
#page_header_h3
{
  color: #000000;
  font-size: 8pt;
  font-weight: lighter;
  font-style: normal;
  line-height: 20px;
  background-color: #c0c0c0;
  background-image: url(../images/backgrounds/page_header_h3.png);
  background-repeat: repeat;
  text-transform: uppercase;
  padding-left: 10px;
}
.page-header
{
  padding: 5px;
}
.well
{
  background-image: url(../images/backgrounds/well_bg.png);
  background-repeat: repeat;
  border: 1px solid #CECECE;
}
H1, H2, H3, H4, H5, H6
{
  font-size: 10pt;
  text-transform: uppercase;
}
/*FOOTER*/
.footer
{
  color: #666666;
  background-image: none;
  min-height: 100px;
  margin-top: 0px;
  padding-top: 20px;
  background-color: #FFFFFF;
  background-image: url(../images/backgrounds/footer1.png);
  background-repeat: norepeat;
  margin-bottom: 0px;
}
#footer_inner
{
  margin-top: 0px;
}
.footer .container P
{
  padding: 10px;
}
/*ERROT*/
#system-message-container
{
  background-color: #FCD3D3;
  padding-left: 5px;
}
/*######### SLIDESHOW ######################*/
#slideshow-outer
{
  margin-bottom: 10px;
  padding-bottom: 10px;
  width: 686px;
  height: 270px;
}
#slider
{
  background-color: transparent;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0 0;
  min-height: 1px;
  max-height: 500px;
}
.slimSlider
{
  background-color: transparent;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 50% 50%;
}
.slimSlider IMG
{
  width: 686px;
  height: 270px;
  display: none;
}
.slimSlider A
{
  border: 0;
  display: block;
  color: #FFF;
}
/*wrapped image link*/
.slimSlider A.slim-imageLink
{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  border: 0;
  padding: 0;
  margin: 0;
  z-index: 6;
  display: none;
}
/*inner*/
.slim-slice
{
  display: block;
  position: absolute;
  z-index: 5;
  height: 100%;
}
.slim-box
{
  display: block;
  position: absolute;
  z-index: 5;
}
/*######  slides info ######*/
.slim-caption
{
  position: absolute;
  color: #ffffff;
  background-color: transparent;
  background-image: url(../images/slideshow/info_nav_bg.png);
  background-repeat: repeat;
  background-attachment: scroll;
  right: 0px;
  bottom: 0px;
  width: 900px;
  z-index: 8;
  padding: 12px;
  overflow: hidden;
}
.slim-caption P
{
  padding: 0 !important;
  margin: 0 !important;
  font-weight: bold;
  background-color: transparent;
}
.slim-caption A
{
  display: inline !important;
  border-bottom: 1px dotted #FFF;
}
.slim-caption A:hover
{
  border-bottom-style: solid;
  text-decoration: none;
}
.slim-html-caption
{
  display: none;
}
/*######  next preview buttons ######*/
.slim-directionNav A
{
  position: absolute;
  top: 43%;
  z-index: 9;
  cursor: pointer;
  text-indent: -10000px;
  background-repeat: no-repeat;
  height: 72px;
  width: 45px;
}
.slim-prevNav
{
  left: 20px;
  background-position: left top;
}
.slim-nextNav
{
  right: 20px;
  background-position: -31px top;
}
/*######  buttons ######*/
.slim-controlNav
{
  height: 30px;
  position: absolute;
  bottom: -5px;
  right: 380px;
  z-index: 60;
}
.slim-controlNav A
{
  float: left;
  margin: 0px;
  padding: 0px;
  width: 30px;
  height: 30px;
  background: url(../images/slideshow/bul2.png) no-repeat;
  border: none;
  cursor: pointer;
}
.slim-controlNav A.active
{
  background: url(../images/slideshow/bul.png) no-repeat;
}
#hor_nav LI
{
  list-style: none;
}
.search LABEL
{
  display: none;
}
/*ARTICLE INFO*/
.article-info
{
  font-size: 8pt;
  color: #999999;
}
